首页 -> 安全研究

安全研究

安全漏洞
Microsoft ChakraCore Scripting Engine远程内存破坏漏洞(CVE-2018-8557)

发布日期:2018-11-13
更新日期:2018-11-20

受影响系统:
Microsoft Edge
Microsoft ChakraCore
描述:
BUGTRAQ  ID: 105780
CVE(CAN) ID: CVE-2018-8557

Edge是微软计算机操作系统附带的浏览器。ChakraCore是使用在Edge的一个开源的JavaScript引擎的核心部分,也可作为单独的JavaScript引擎使用。

Microsoft Edge和ChakraCore在处理内存对象中存在远程代码执行漏洞。远程攻击者可利用该漏洞在当前用户的上下文中执行任意代码,损坏内存。

<*来源:Qixun Zhao
  
  链接:http://technet.microsoft.com/security/bulletin/November 2018 Security Updates
*>

建议:
厂商补丁:

Microsoft
---------
Microsoft已经为此发布了一个安全公告(November 2018 Security Updates)以及相应补丁:
November 2018 Security Updates:November 2018 Security Updates
链接:http://technet.microsoft.com/security/bulletin/November 2018 Security Updates

补丁下载:
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-8557

浏览次数:1691
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障